
body {
    font-family: Arial, sans-serif;
    background: #eef1f5;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 100vh;
}

.container {
    background: #fff;
    width: 400px;
    margin-top: 40px;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

h2 {
    text-align: center;
    color: #333;
    margin-bottom: 25px;
}

form label {
    font-weight: bold;
    color: #444;
}

form input[type="text"],
form input[type="number"],
form select {
    width: 100%;
    padding: 10px;
    margin: 8px 0 18px 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 15px;
}

form input[type="submit"] {
    width: 100%;
    padding: 12px;
   background: #7998f4;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.25s;
}

form input[type="submit"]:hover {
   background: #7998f4;
}


table {
    width: 80%;
    margin: 40px auto;
    border-collapse: collapse;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

table th {
    background: #7998f4;
    color: white;
    padding: 12px;
    font-size: 17px;
}

table td {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}


table tr:nth-child(even) {
    background: #f2f8ff;
}

a {
    display: block;
    text-align: center;
    margin-top: 25px;
    font-size: 18px;
    color: #007bff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
